App Preguntados



  • Hola, he desinstalado la aplicación de Preguntados para volver a instalar una nueva versión y me dice que esta aplicación ya no compatible con mi dispositivo.
    Tengo la versión 4.4.2 de Android.
    He estado mirando sobre la app y pone que no requiere requeirmientos especiales y que es compatible con la mayoría de los sistemas operativos Android.
    Alguien me puede decir como puedo solucionar este problema?
    Gracias y saludos